﻿


/* Logo styling */
.imglocal {
    width: 250px;
    height: 150px;
    object-fit: contain;
    display: block;
}

a {
    color:white;
}

/* Adjust text-wrapper to compensate for logo width on large screens */
@media (min-width: 1025px) {
    .text-wrapper {
        display: flex;
        /*width: calc(100% - 250px);*/ /* subtract logo width */
    }
     
    /* Header text styling */
    .header-text {
        margin: 0;
        font-size: 28px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        text-align: center;
    }

    .text-wrapper {
        display: flex;
        margin-left: 12%;
    } 
}

/* Tablet view */
@media (min-width: 768px) and (max-width: 1024px) {
    .imglocal {
        width: 200px;
        height: 120px;
    }

    .header-text {
        font-size: 24px;
    }

    .text-wrapper {
        display: flex;
    }
}

/* Mobile view */
@media (max-width: 767px) {
    .header-container {
        flex-direction: column;
    }

    .logo-wrapper {
        margin-bottom: 10px;
    }

    .header-text {
        font-size: 22px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); /* Adjusts for element's own size */
    }
}
 

/***/
div {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.backgroundtable {
    /* = ( 600 / 1600 ) x 100 */
    background-image: url( '../Images/img_background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: white;
}


.card-body {
    color: black;
    background-color: rgb(180, 203, 219);
}
